body {
	background-image: url("../images/mizuho_back.gif");
	text-align: center;
	margin: 0;
	border-top: 20px solid #A00E15;
	border-bottom: 20px solid #A00E15;
	height: 100%;
}
.main_box {
	width: 800px;
	height: 100%;
	margin: 0 auto;
	background-color: #FAF8F1;
	border-left: 2px solid #A00E15;
	border-right: 2px solid #A00E15;
}
.top {
	background-image: url("../images/mizuho_logo.png");
	width: 800px;
	height: 120px;
	display: block;
}
.top_content {
	text-indent: -9999px;
	margin: 0;
}
.main_content {
	color: #000000;
	margin: 0 95px;
	text-align: left;
}
.sub_title {
	margin: 45px 0 20px;
	font-size: 14pt;
	font-weight: 600;
	text-indent: -25px;
}
.content {
	margin: 5px 0;
	text-indent: 15px;
	line-height: 2.2em;
}
dl {
	margin: 20 25px;
	text-indent: 20px;
	line-height: 1.5em;
	font-size: 9pt
}
dt {
	margin: 10px 0 2px;
}
dd {
	margin: 2px 0;
	text-indent: 45px;
}
.footerlink {
	margin: 0;
	text-align: center;
	height: 100px;
}
.footerlink li {
	margin: 15px 10px;
	width: 180px;
	height: 60px;
	display: block;
	float: left;
	text-indent: -9999px;
}
.footerlink li a {
	width: 180px;
	height: 60px;
	display: block;
}
.footerlink_1 {
	background-image: url("http://nichibuken.com/wp/wp-content/themes/cutline-223/images/btn2.jpg");
	background-repeat: no-repeat;
}
.footerlink_2 {
	background-image: url("http://nichibuken.com/wp/wp-content/themes/cutline-223/images/btn5.gif");
	background-repeat: no-repeat;
}
.footerlink_3 {
	background-image: url("http://nichibuken.com/wp/wp-content/themes/cutline-223/images/btn1.gif");
	background-repeat: no-repeat;
}
